import { TestBed } from '@angular/core/testing';

import { WebNotificationPopupService } from './web-notification-popup.service';

describe('WebNotificationPopupService', () => {
  let service: WebNotificationPopupService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(WebNotificationPopupService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
